Subject: Re: [PATCH] ARM: ASPEED: update default ARCH_NR_GPIO for ARCH_ASPEED

From: Tao Ren <[email-masked]>
Date: Wed, 30 Oct 2019 18:26:56 -0700

On Thu, Oct 31, 2019 at 01:49:43AM +0100, Linus Walleij wrote:
> On Mon, Oct 28, 2019 at 11:49 PM <[email-masked]> wrote:
> 
> > From: Tao Ren <[email-masked]>
> >
> > Increase the max number of GPIOs from default 512 to 1024 for ASPEED
> > platforms, because Facebook Yamp (AST2500) BMC platform has total 594
> > GPIO pins (232 provided by ASPEED SoC, and 362 by I/O Expanders).
> >
> > Signed-off-by: Tao Ren <[email-masked]>
> 
> Reviewed-by: Linus Walleij <[email-masked]>
> 
> Please send this patch to the ARM SoC and SoC maintainers:
> [email-masked]
> [email-masked]

Thanks Linus for the review. I will add ARM SoC and SoC maintaniers in
patch v2.

Somehow get_maintainer.pl doesn't list the 2 addresses in my tree; do I
need to send a patch to update MAINTAINERS accordingly?
 
> Yours,
> Linus Walleij

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel